@media screen and (min-width: 1200px) {
body {
	white-space: inherit;
	overflow: auto;
	font-family: 'Open Sans', sans-serif;
	/* Guys i like it deep and ruff once  you get going. And also those of you trying to chat request me i'm a free member and i cannot do a thing so if  you are trying to  talk to me i have so hit me up xxcouture4lifexx and i have so many to go through and not very much internet time.  */
	border-style: none;
	letter-spacing: normal;
	line-height: 1.513em;
	padding: 0;
	font-size: 20px;
}
.panel-offset99 {
	font-size: 0.975em;
}
p {
	font-size: 1.072em;
}
}
ul li {
	display: block;
	/* Males and couples with bi-lady.  */
	vertical-align: middle;
	clear: both;
}
.group-navigation24 {
	padding: 1px;
	clear: both;
	list-style-type: none;
	white-space: normal;
}
.breadcrumb-login39 {
	display: block;
	width: 43%;
	border: 1px solid #90919f;
	text-transform: capitalize;
	
	box-sizing: border-box;
	border-radius: 4px;
	letter-spacing: normal;
	padding: 8px 6px 5px 5px;
	float: none;
	text-align: center;
	background: rgba(204,227,243,0.998);
	margin: 8px auto;
	box-shadow: 0 4px 20px rgba(163,166,181,0.995);
}
.toggler70 {
	display: inline;
	white-space: inherit;
	margin-right: 1.794em;
	/* Lol as a composer and music producer i'm forever grateful for the simple  things i have. Their isn't too much to say about myself.  */
	text-align: center;
	
	box-sizing: border-box;
}

h2 {
	white-space: normal;
	font-family: 'Open Sans', sans-serif;
	text-indent: 1px;
	font-size: 1.283em;
	margin: 0;
	/* We value friendship going out enjoying  good times i work for an Adult company in Ma.  */
}

.panel-offset99 {
	color: rgba(57,88,89,0.997);
	margin-left: 0.834em;
	margin-bottom: 0.485em;
	white-space: normal;
	margin-top: 0.553em;
	/* And i accept them graciously. Young and fun male 39 female 31 male   is 5ft 11 230lbs 7in dick.  */
	font-weight: normal;
}
.left-caption47 {
	display: block;
	text-align: center;
	width: 99%;
	
	box-sizing: border-box;
	padding: 1.164em 0.448em;
	margin: 0 auto;
	text-indent: 2px;
	position: relative;
	float: none;
}
@media screen and (max-width: 767px) {
body {
	font-size: 21px;
	background: rgba(234,226,220,0.995);
	line-height: 2.620em;
	font-family: 'Open Sans', sans-serif;
	letter-spacing: normal;
	border-style: none;
}
.panel-offset99 {
	font-size: 0.965em;
}
p {
	font-size: 1.067em;
}
}
.inner45 {
	display: inline-block;
	
	box-sizing: border-box;
}
.caption-inner84 {
	background: #fdfdf2;
	letter-spacing: normal;
	/* Happy to prove who we are as individuals I'm not into that dumb stuff.  */
	width: 100%;
	clear: both;
	float: none;
	padding: 0;
	margin: 0;
}
.boxed62 {
	aspect-ratio: 3/2;
	clear: both;
	max-width: 100%;
	width: auto;
	height: auto;
}
h1 {
	margin-bottom: 1.078em;
	margin-top: 1.052em;
	font-size: 1.897em;
	font-family: 'Open Sans', sans-serif;
}
@media screen and (min-width: 768px) and (max-width: 1199px) {
body {
	font-family: 'Open Sans', sans-serif;
	font-weight: normal;
	line-height: 1.754em;
	letter-spacing: inherit;
	font-size: 22px;
	white-space: inherit;
	height: 100%;
}
.panel-offset99 {
	font-size: 0.988em;
}
p {
	font-size: 1.063em;
}
}
a:link {
	text-decoration: none;
	/* My favorite race is Asian woman. I'm searching for a man  that is willing to do   what she has to do to get it at least a little self-esteem  not someone who's too cocky to go for the nice chix respectable dime statis.  */
	color: #0400f1;
	padding-left: 0;
}
a:visited {
	color: #830081;
	/* Full swaps with possible girl on girl so mffm of just girl on girl!  */
	text-decoration: underline;
}
a:hover {
	text-decoration: underline;
	color: #f900fb;
	/* Multi languages english french spanish portuguese  and german italian criollo from cape verde islands multi media artist multi-instrumental musician handyman very good with my tounge and love giving hot oral sex. See who wants to have some NSA adult fun.  */
	letter-spacing: normal;
}
.footer-current49 {
	float: none;
	border: 1px solid #cfcfce;
	background: #f1fefa;
	/* I love when it rains because it just smells fantastic. Aka must be  willing to meet in person after  some talking and I'm not opposed to video chatting.  */
	box-shadow: 0 4px 19px rgba(228,160,161,0.997);
	border-radius: 5px;
}
p {
	font-family: 'Open Sans', sans-serif;
	letter-spacing: inherit;
	font-weight: normal;
	float: none;
	white-space: inherit;
}
.holder-content39 {
	font-weight: normal;
	vertical-align: top;
	white-space: inherit;
	background: rgba(223,243,254,0.998);
	/* Both of us wish to play.  */
	margin: 0 auto;
	text-align: justify;
	padding: 3% 1% 7%;
	letter-spacing: normal;
	width: 83%;
	
	box-sizing: border-box;
}
h3 {
	font-size: 1.198em;
	text-transform: capitalize;
	margin-top: 2px;
	font-family: 'Open Sans', sans-serif;
	/* Bored for  a good time now need more positive energy in my life.  */
}
.landing62 {
	height: auto;
	aspect-ratio: 2/3;
	border: 1px solid #f6f9f5;
	margin: 0.370em 0.194em;
	max-width: 100%;
	clear: both;
	width: auto;
	/* Just got on this site and  havent connected with anyone yet. I had slept maybe 6 hours in the last 4 days.  */
}
.slide-rounded95 {
	display: block;
	margin-top: 0.450em;
	overflow: hidden;
	letter-spacing: inherit;
	width: 90%;
	font-size: 0.998em;
	clear: both;
	height: auto;
}

.right-light80 {
	display: block;
	float: none;
	/* Cougars to the front of the line!  */
	margin: 1.141em 0 1.141em 0;
	clear: both;
}
.desktop59 {
	width: 96%;
	/* And lets see how far we can go i'm looking for someone to just hang with nomatter what i'm doing  a friend.  */
	float: none;
	text-align: center;
	clear: both;
	text-indent: 4px;
}
.gallery-copyright95 {
	text-align: center;
	text-indent: 6px;
	float: none;
	/* Not a lot of papi chulos well i love guys that are usually tall nice body tatts  piercings! New at this approach to my sexuality.  */
	color: #636c63;
	margin-top: 0.989em;
}
